MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000457ATutorAdminpublic2004-02-25 08:412005-07-21 10:50
Reporteruser2 
Assigned Tojon 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Target VersionFixed in Version1.5.1 
Summary0000457: admin language pref
Descriptionthe admin account doesn't get to pick a language preference.

if the admin wants a language other than EN, they'll have to pick it again each time (unless their browser is set to that language).
Additional Informationthe 'language' field already exists in the admins table. just a matter of making use of it.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001419)
user2
2005-07-08 09:56

a lang field can easily be added to the admins table. add field now, implement in 1.5.1?
(0001429)
jon (developer)
2005-07-18 10:25
edited on: 2005-07-18 10:26

Should we do this? I've added the code locally and works fine when field is added.

(0001430)
jon (developer)
2005-07-18 11:41

Done. You'll need to add language field to the Admin table otherwise login will mess up.

- Issue History
Date Modified Username Field Change
2004-02-25 08:41 user2 New Issue
2004-02-25 08:43 user2 Priority normal => low
2004-02-25 08:43 user2 Severity major => minor
2005-07-08 09:56 user2 Note Added: 0001419
2005-07-08 10:00 user2 Priority low => high
2005-07-08 10:00 user2 Additional Information Updated
2005-07-18 10:01 jon Status new => assigned
2005-07-18 10:01 jon Assigned To => jon
2005-07-18 10:25 jon Note Added: 0001429
2005-07-18 10:26 jon Note Edited: 0001429
2005-07-18 11:40 jon Product Version => 1.5.1
2005-07-18 11:41 jon Status assigned => resolved
2005-07-18 11:41 jon Fixed in Version => 1.5.1
2005-07-18 11:41 jon Resolution open => fixed
2005-07-18 11:41 jon Note Added: 0001430
2005-07-21 10:50 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker